/reports/verification-transactions-summary (count)

The /verification-transactions-summary endpoint returns a high-level overview of all transactions between a specific date range, workflow, or API key(s).

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
https://preprod.admin.iddataweb.com/reports/verification-transactions-summary
?companyIDs=91039
&startDate=20230401000000
&endDate=20230510235959
&timeZone=America%2FNew_York
&dateFormat=yyyyMMddHHmmss
&apiKeys=key_one%2Ckey_two%2C ...
&workflowIDs=0001%2C ...
Query Params
string
Defaults to 20230401000000

Start of date range, in specified format

string
Defaults to 20230510235959

End of date range, in specified format

string
Defaults to America%2FNew_York

Time Zone in "country/city" format

Note: If you are making this call in a script that builds the request URL from parameter variables then the variable for timezone needs to be unencoded i.e. "America/New_York" instead of "America%2FNew_York"

var timezone = "America%2FNew_York" # gets double encoded as America%252FNew_York and is not accepted by the API

var timezone = "America/New_York" # gets encoded as America%2FNew_York and is valid

If this call is made manually via the shell then you can set the timezone parameter as America%2FNew_York as seen in the sample request in this doc

string
Defaults to key_one%2Ckey_two%2C

A string of API keys delimited by "%2C" for manual shell calls or a comma for use in a script

string
Defaults to 0

Your Organization ID.

see /axncompany

string
Defaults to 0

Your organization's workflowID(s)

see /workflows

string

Default: yyyyMMddHHmmss. Accepts: [yyyyMMddHHmmss, UTC]

Headers
string
Defaults to 0

Admin Bearer token from /token endpoint that is required to interact with the services

see /token

Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json